.video-slider {
    max-width: 95vw;
    margin: 1em auto;
    padding-top: 4rem;
}

button.slick-arrow::before {
    color: #35afe3;
}

.video-slider div a {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;
    align-items: center;
}

.video-slider div a img{
    margin-bottom: 1em;
    width: 95%;
    height: 95%;
    object-fit: contain;
}

.video-slider div a p {
    font-size: 2em;
    font-weight: 700;
    text-align: center;
}

.slick-slide {
    transition: ease-out 0.3s;
}

.slick-slide:hover {
    opacity: .7;
}

@media only screen and (max-width: 1300px) {
    .video-slider {
        max-width: 90vw;
    }
}

@media only screen and (max-width: 1000px) {
    .video-slider {
        max-width: 85vw;
    }
    .video-slider div a p {
        font-size: 1.5em;
    }
}

@media only screen and (max-width: 650px) {
    .video-slider {
        max-width: 80vw;
    }
    .video-slider div a p {
        font-size: 1em;
    }
}
